From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 4 February 2002<P>

Kendra<BR>
<BR>
Thank you, I'm glad you liked the new version.  I like your latest, I love poems that just flow.<BR>
<BR>
Kirk<BR>
<BR>
I'm happy for you, but, as for me, I have to avoid a few people tomorrow...considering I made a few bets...:-)<BR>
<BR>
Take care and all that good stuff<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 4 February 2002<P>

Sarah ~ <a href="/blend/wv.cgi?id=2002.02.03.20.58.28584">I hate the way you</a> was GREAT! I wish I had written it, as it reflected a few of my own sentiments. (or sediments! ha!)<BR>
<BR>
-Teej
<HR>
From: <a href="/blend/av.cgi?id=493">Kendra143</a><BR>
Date: 4 February 2002<P>

I thought the Blender Survey Question was very good last week (nice job kevin), but isn't it odd how only women have answered it, admitting to the heartbreak inflicted upon them?  Come on boys - what female names are still making your cringe today?<BR>
<BR>
Jon~~<BR>
<BR>
Too bad about your bets...though the Rams did seem like a sure thing! But, to stay on Board-related topics, one might say that I *love* the fact that the underdogs won...
<HR>
From: <a href="/blend/av.cgi?id=628">Ophelia</a><BR>
Date: 4 February 2002<P>

BK-  <a href="/blend/wv.cgi?id=2002.02.03.21.19.10713">Erotic Rock A Bye Baby</a> <BR>
<BR>
Dang grrl, your poem was so good I could nearly smell it and taste it.  And thanks for our weekend Blender chats!<BR>
<BR>
Ophelia
<HR>
From: <a href="/blend/av.cgi?id=299">sweetness</a><BR>
Date: 4 February 2002<P>

Yay, Courtney is back!@  I loved <a href="/blend/wv.cgi?id=2002.02.04.08.29.4418">I could love him</a> , so simply put and hopeful in a way...I have thought the same thing about many men.  <BR>
<BR>
BK:  I got all hot and bothered from <a href="/blend/wv.cgi?id=2002.02.03.21.19.10713">Erotic Rock A Bye Baby</a> ...wow.  <BR>
<BR>
wistful: <a href="/blend/wv.cgi?id=2002.02.03.15.01.31827">Cradled in the Mountain's Arms</a>  has such a sweet, quiet beauty to it...<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 4 February 2002<P>

Courtney~<BR>
<BR>
<a href="/blend/wv.cgi?id=2002.02.04.08.43.17944">Shades</a>, <a href="/blend/wv.cgi?id=2002.02.04.08.34.12211">Solace</a>, and <a href="/blend/wv.cgi?id=2002.02.04.08.29.4418">I could love him</a> are excellent...I really liked them a lot...They were are wonderfully written pieces...I could relate to all three...<BR>
<BR>
Great writing...<BR>
<BR>
Love and bright smiles, Ali<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 4 February 2002<P>

Courtney~ <a href="/blend/wv.cgi?id=2002.02.04.08.34.12211">Solace</a> was wonderful! What a fabulous writer you are! :-)
<HR>
From: <a href="/blend/av.cgi?id=493">Kendra143</a><BR>
Date: 4 February 2002<P>

SlickDick~~<BR>
<BR>
I liked "Please Accept"...sounded like there was some humble truth behind it.  Plus I confess I hold high hopes for what you latest submission might mean to this whole tortured, multiple-identity-filled romance that's been dragged out on the Blender Submissions and Boards over the past few weeks...hmmm.
<HR>
From: <a href="/blend/av.cgi?id=615">CAgirl</a><BR>
Date: 4 February 2002<P>

Courtney ~ I loved <a href="/blend/wv.cgi?id=2002.02.04.08.29.4418">I could love him</a> - especially the last 3 lines.  Your voice is so lyrical!<BR>
<BR>
Misti ~ <a href="/blend/wv.cgi?id=2002.02.03.15.21.12966">Well-Fed</a> is fabulous as is all of your work.  Your expression is both unique and accessible on a very primal level - Thank you!
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 4 February 2002<P>

Valentine's Blender Digest is here...
<HR>